<h3>1.4 – Actividad</h3>

<h2>Explicación de la actividad sobre Liberia</h2>

<p>Este video ofrece una breve explicación de la actividad sobre Liberia con el diagrama de Curle.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741753?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741753/59f63137f4">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Tabatha: En Liberia, una combinación de tácticas y enfoques de acción no violenta y construcción de la paz ayudó a poner fin a más de una década de guerra civil gracias a la firma de un acuerdo de paz integral en 2003. Las líderes del movimiento de mujeres usaron herramientas de construcción de la paz, como el diálogo y la facilitación, para formar una coalición más amplia de grupos, incluyendo mujeres musulmanas y cristianas. También usaron tácticas de acción no violenta, como vigilias con velas y huelgas de sexo, para generar conciencia y poder a fin de presionar a las partes masculinas del conflicto para lograr un acuerdo de cese al fuego.</p>

<p>En este caso, fue beneficioso comprender los procesos tanto de acción no violenta como de construcción de la paz. Al comprender ambos procesos, tienes ambos conjuntos de habilidades o “herramientas” a disposición para poder usar la correcta en el momento adecuado. El objetivo es utilizar ambos enfoques de manera sinérgica para lograr el máximo impacto.</p>

<p>En esta actividad, reflexionarás e identificarás los elementos de los procesos de construcción de la paz y acción no violenta que contribuyeron al fin de la guerra civil en Liberia y a una transición democrática en el país.</p>

<p>Miranda: Para comenzar esta actividad, deberás descargar la lista de los doce eventos que ocurrieron durante la Acción Masiva por la Paz en Liberia. Si no puedes imprimirla, tómate un momento para copiar los doce eventos en notas adhesivas separadas o en un papel que puedas cortar.</p>

<p>También deberás dibujar un diagrama de Curle en blanco en una hoja grande. Para ello, traza dos ejes. En el eje horizontal, escribe “Nivel de conciencia de los problemas principales”, donde el lado izquierdo del eje representa un bajo nivel de conciencia, mientras que el lado derecho indica un alto nivel de conciencia. En el eje vertical, escribe “Equilibrio de poderes”, donde la parte inferior del eje representa un poder desequilibrado y la parte superior, un poder equilibrado.</p>

<p>Cuando tengas tu diagrama de Curle y los doce eventos separados, dedica un momento a revisarlos y, luego, coloca en el diagrama de Curle los eventos en el orden en el que crees que pueden haber ocurrido.</p>

<p>Cuando hayas terminado, compara tu secuencia de eventos con lo que realmente sucedió usando las respuestas del enlace que se incluye a continuación. Luego, únete al debate.</p>

<a href="files/Sequencing-Events-in-Liberia-ES-Final.pdf">Direcciones de actividad</a>

<a href="files/Sequencing-NVA-and-PB-Methods-in-Liberia-Answer-Key-Spanish.pdf">Clave de respuesta</a>

<br><br>

<img src="files/SNAP-ES-1.4.1-KI-By-understanding-NVA-and-PB-one-has-both-set-of-skills..jpg" alt="">

<br><br>

<img src="files/SNAP-1.4.1-PT-ES-The-goal-is-to-use-both-approaches-synergistically-to-.jpg" alt="">

<p>El propósito de esta actividad es comprender cómo se puede lograr un cambio social y político positivo utilizando métodos tanto de la acción noviolenta como de los campos de construcción de paz.</p>

<strong>Direcciones:</strong>
<p>Paso 1: Toma cada parte de la historia y organízalas en el orden en que crees que la historia podría haber sucedido.</p>
<p>Paso 2: Únete a la discusión a continuación para compartir tus opiniones sobre las siguientes preguntas:</p>

<ul>
  <li>¿En qué se diferencia tu secuenciación de la versión original? Si la secuenciación es diferente, ¿cómo podría tu secuenciación seguir siendo exitosa?</li>
  <li>¿Cómo podría una de estas tácticas jugar un papel en el cambio social?</li>
  <li>¿Qué impacto, si lo hubiere, tuvieron las tácticas en el equilibrio de poder entre grupos?</li>
</ul>